## hailofw 4.19.0

=== debian/changelog ===
hailofw (4.19.0-2) bookworm; urgency=medium

  * Add copyright file

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Nov 2024 15:23:19 +0000

hailofw (4.19.0-1) bookworm; urgency=medium

  * Add hailo8_fw.4.19.0.bin

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Nov 2024 14:45:07 +0000

hailofw (4.18.0-1) bookworm; urgency=medium

  * Add hailo8_fw.4.18.0.bin

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 12 Aug 2024 10:02:57 +0100

hailofw (4.17.0-2) bookworm; urgency=medium

  * Add Hailo udev rule
  * Fix symlink filename

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 28 May 2024 12:03:30 +0100

hailofw (4.17.0-1) bookworm; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 24 May 2024 10:21:35 +0100
