=== debian/control ===
Source: hailofw
Section: non-free/kernel
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: hailofw
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hailo firmware
