## hailofw 4.20.0

=== debian/changelog ===
hailofw (4.20.0-1) bookworm; urgency=medium

  * Add hailo8_fw.4.20.0.bin

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 Jan 2025 18:20:17 +0000
